---
# yamllint disable rule:line-length

en:
  ABSTRACT: Abstract
  ACCEPTED: Accepted!
  ALREADY_DOWNLOADING: |
    I have found this book in the Internet.
    Please, be patient, I will send as it will be ready.
  AUTHORS: Authors
  BANNED: |
    You are banned until **{datetime} UTC**.
    Reason: **{reason}**
  BANNED_FOR_SECONDS: |
    You are banned for **{seconds} second(s)**
    Reason: **{reason}**
  BAN_MESSAGE_TOO_MANY_REQUESTS: Too many requests
  CLOSE: Close
  CONTACT: |
    **Updates and news**: {related_channel}
    **Donation details**: /donate

    **LiberaPay**: {libera_pay_url}
    **BTC Address:** {btc_donate_address}

    You can directly feedback us by /contact <your message here>
  COPYRIGHT_DESCRIPTION: |
    If you wish to make a copyright infringement complaint:

    - Start your message with /copyright, then add the new line
    - Paste view links of items you are claiming about. View link is an item
    you are clicking on the search page result, i.e. `/v_ip6qnAOB_893608_1749642_3`
    - Add as a single file (*.zip) all documents confirming you are legal copyright owner or an agent authorized to act on the owner’s behalf.

    Your claim will be considered during 24 hour.
    Descision to satisfy the claim will make unable the subject to be downloaded but it will be still searchable.
  COPYRIGHT_INFRINGEMENT_ACCEPTED: |
    Your claim for copyright infringement has been accepted.
  COULD_NOT_FIND_ANYTHING: Could not find anything:(
  DESCRIPTION: Description
  DISABLE_DISCOVERY: If you don't want to get personalized feed, you can disable Nexus Discovery in /settings
  DISCOVERY_OPTION: Nexus Discovery
  DISCOVERY_PROMPT: 🦘 **Look at what I've found for you:** 🦘
  DONATE: |
    Thank you for visiting /donate. I appreciate even your intention just to open this message.

    All good teaching must flow from copious sources of knowledge. The shallow fountain cannot emit a vigorous stream.
    Donating to us, you are donating to all people who have no access to human knowledge due to paywall restrictions or an excessively high price.

    All donations will be spent for:
    - Development of the Nexus Index and making as much knowledge searchable as possible for everybody.
    - Maintaining servers. Building and serving the index and using machine learning is a heavy computational task requiring a lot of GPUs, CPUs and disks.

    Every cent will be used for the project.
    You can /contact us or subscribe at {related_channel}, if you want to know exactly how donations will be spent.

    **Donation details**

    **LiberaPay**: {libera_pay_url}
    **BTC Address**: {btc_donate_address}
    **Amazon Gift Card**: [Buy]({amazon_gift_card_url}) any card using `{amazon_gift_card_recipient}` as recipient email
  DOWNLOAD: Download
  DOWNLOADED: downloaded
  DOWNLOADING: downloading...
  DOWNLOAD_AND_SEARCH_MORE: Download and search more
  DOWNLOAD_CANCELED: |
    We are reloading our backends.
    Please, try to download `{document}` in a minute.
  EDITION: Edition
  FILE: File
  FILE_TOO_BIG_ERROR: File is too big, contact @nexus_search
  HELP: |
    Hi! I'm **Nexus** bot!
    I can search books or scientific articles by titles, authors or DOIs.

    **Just type your request in plain words.**

    Example: `Divine Comedy Dante` or `https://doi.org/10.1159/000477855`

    Restrict search by 2019 year: `hemoglobin AND year:2019`
    Find only starting from 2019 year: `hemoglobin AND year:[2019 TO *]
    Search by author: `authors:Jack authors:London`
    Exact match: `"Fetal Hemoglobin"`

    Also, I can accept new scientific articles from you. Send me PDF and I will process it.

    /copyright - make a copyright infringement claim
    /donate - tells how to support us
    /help - shows this help
    /roll - get random book
    /settings - changes language, notification and personalized feed settings

    What are you going to read today?
  HELP_FOR_GROUPS: |
    Hi! I'm **Nexus** bot for groups!
    I can search books or science articles by titles, authors or DOIs.

    Just type your request in plain words prepending **with /search**.

    Example: `/search Divine Comedy Dante` or `/search https://doi.org/10.1159/000477855`

    Restrict search by 2019 year: `/search hemoglobin AND year:2019`
    Find only starting from 2019 year: `/search hemoglobin AND year:[2019 TO *]
    Search by author: `/search authors:Jack authors:London`
    Exact match: `/search "Fetal Hemoglobin"`

    /donate - tells how to support us
    /help - shows this help
    /roll - get random book
    /settings - changes language

    What are we going to read today?
  INVALID_QUERY_ERROR: |
    ```Oops, I do not know what to do with this URL:(
    Try to send me DOI, MD5 or just the name of what you are looking for!```[‌]({too_difficult_picture_url})
  INVALID_SYNTAX_ERROR: |
    ```Oops, something wrong with your query. Probably it is too clever for me.
    Tip: use brackets, add more AND/OR or remove them all.```[‌]({too_difficult_picture_url})
  JOURNAL: Journal
  LEGACY: We've updated and old widgets stopped working:( Please, do search again.
  LOOKING_AT: 'looking at {source}...'
  MAINTENANCE: |
    ```Oops! Something goes wrong and we are trying hard to revive.
    Please, try a little bit later.```[‌]({maintenance_picture_url})
  MAINTENANCE_WO_PIC: Oops! Please, try a little bit later.
  NAMELESS: Without name
  NEXUS_DISCOVERY_DESCRIPTION: |
    **Nexus Discovery** is a recommendation service. It also notifies you about newly arrived publications you were looking for before. Your personal digest will be sent at every Sunday.
  PROCESSING_PAPER: '`File {filename} is processed...`'
  PROMO: |
    **Nexus Search - Update and News**
    {related_channel}
  READ_ONLY_MODE: ⚠️ Reduced service until midnight (UTC). /settings is not working, search in slow mode.
  REFERENCED_BY: Referenced by
  REPLY_MESSAGE_HAS_BEEN_DELETED: Search message has been (re-)moved. Do search again.
  REPORT_BROKEN_FILE: ❌ Broken File
  REPORT_OK_FILE: ✅ What Is Needed
  SEARCHING: '`searching...`'
  SEND_YOUR_LOCATION: Send your location (through the left attach button)
  SETTINGS_TEMPLATE: |
    **Bot Version:** {bot_version}
    **Nexus Version:** {nexus_version}
    **Language:** {language}
  SETUP_AUTOMATICALLY: Setup automatically
  SETUP_MANUALLY: Setup manually
  SOURCES_UNAVAILABLE: '`{document}` is unavailable right now. Please, try later.'
  SUBSCRIBE_TO_CHANNEL: Subscribe to {related_channel} to continue using this bot.
  SYSTEM_MESSAGING_OPTION: Bot Update Notifications
  TAGS: Tags
  TANKS_BRUH: Tank ya bruuuh!
  THANK_YOU_FOR_CONTACT: Thank you! If you have a question, it is better to ask at {related_channel} user conference.
  TOO_LONG_QUERY_FOR_SHORTLINK: |
    Your query is too long (limit is about 35-40 characters).

    Try to use NID-encoded query. Find an item you want to share, copy NID from a view page and
    then create a shortlink for query `NID: <NID>`.
  TOO_MANY_DOWNLOADS: Too many active downloads. Please, wait them to complete.
  TRANSMITTED_FROM: 'transmitted from {source}'
  UNAVAILABLE_METADATA_ERROR: 'Cannot acquire metadata for {doi} from CrossRef API. Ensure it is resolvable before uploading.'
  UNKNOWN_FILE_FORMAT_ERROR: Only PDF files are supported
  UNPARSABLE_DOCUMENT_ERROR: Cannot parse `{filename}`
  UNPARSABLE_DOI_ERROR: DOI cannot be found in `{filename}`
  UPGRADE_MAINTENANCE: |
    ```Major update is going on, come back to us tomorrow```[‌]({upgrade_maintenance_picture_url})
  UPLOADED_TO_TELEGRAM: uploaded to Telegram...
  VIEWS_CANNOT_BE_SHARED: Do your own search, commands cannot be shared.
  YEAR: Year
es:
  ABSTRACT: Resumen
  ALREADY_DOWNLOADING: |
    Encontré este libro en Internet.
    Por favor, ten paciencia, te lo enviaré cuando esté listo.
  AUTHORS: Autores
  BANNED: |
    Has sido baneado hasta la(s) **{datetime} UTC**.
    Razón: **{reason}**
  BANNED_FOR_SECONDS: |
    Has sido baneado por **{seconds} segundo(s)**
    Razón: **{reason}**
  BAN_MESSAGE_TOO_MANY_REQUESTS: Demasiadas peticiones
  CLOSE: Cerrar
  CONTACT: |
    **Actualizaciones y noticias**: {related_channel}
    **Detalles sobre donaciones**: /donate

    **LiberaPay**: {libera_pay_url}
    **Dirección BTC:** {btc_donate_address}

    Puedes enviarnos sus comentarios directamente por /contact <tu mensaje aquí>
  COPYRIGHT_DESCRIPTION: |
    Si deseas presentar una queja por infracción de derechos de autor:

    - Comienza tu mensaje con /copyright, luego agregua la nueva línea
    - Pega los enlaces a los ítems sobre los que estás reclamando. Un enlace a un ítem
    es aquel sobre el que estás haciendo clic en el resultado de la página de búsqueda, es decir, `/vb_FH5fWn2o_3512868_1675254_2`
    - Agrega como un solo archivo (*.zip) todos los documentos que confirman que eres el propietario legal de los derechos de autor o un agente autorizado para actuar en nombre del propietario.

    Tu reclamo será considerado durante 24 horas.
    La decisión de satisfacer el reclamo impedirá que se descargue el ítem, pero aún se podrá buscar.
  COPYRIGHT_INFRINGEMENT_ACCEPTED: |
    Se ha aceptado su reclamo por infracción de derechos de autor.
  COULD_NOT_FIND_ANYTHING: No pude encontrar nada :(
  DESCRIPTION: Descripción
  DISABLE_DISCOVERY: Si no deseas obtener un feed personalizado, puedes deshabilitar Nexus Discovery en /settings
  DISCOVERY_OPTION: Nexus Discovery
  DISCOVERY_PROMPT: 🦘 **Mira lo que encontré para ti:** 🦘
  DONATE: |
    Gracias por visitar /donate. Agradezco incluso tu intención de abrir este mensaje.

    Toda buena enseñanza debe fluir de abundantes fuentes de conocimiento. Las fuentes poco profundas no pueden emitir un resultado fluido y abundante.
    Al donarnos a nosotros, estás donando a todas las personas que no tienen acceso al conocimiento humano debido a restricciones de pago o un precio excesivamente alto.

    Todas las donaciones se gastarán en:
    - Desarrollo del Nexus Index y hacer que todo el mundo pueda buscar tanto conocimiento como sea posible.
    - Mantenimiento de servidores. Crear y entregar el índice y usar el aprendizaje automático es una tarea computacional pesada que requiere una gran cantidad de GPU, CPU y discos.

    Cada centavo se utilizará para el proyecto.
    Puedes contactarnos con /contact o suscribirte en {related_channel}, si deseas saber exactamente cómo se gastarán las donaciones.

    **Detalles sobre donaciones**

    **LiberaPay**: {libera_pay_url}
    **Dirección BTC**: {btc_donate_address}
    **Tarjeta de regalo de Amazon**: [Compre]({amazon_gift_card_url}) cualquier tarjeta que use `{amazon_gift_card_recipient}` como correo electrónico del destinatario
  DOWNLOAD: Descargar
  DOWNLOADED: descargado
  DOWNLOADING: descargando...
  DOWNLOAD_AND_SEARCH_MORE: Descarga y busca más
  DOWNLOAD_CANCELED: |
    Estamos recargando nuestros backends.
    Por favor, intente descargar `{document}` en un minuto.
  EDITION: Edición
  FILE: Archivo
  HELP: |
    ¡Hola! ¡Soy el bot **Nexus**!
    Puedo buscar libros o artículos científicos por títulos, autores o DOI.

    **Simplemente escriba su solicitud en palabras sencillas.**

    Ejemplo: `Cien Años de Soledad` o `https://doi.org/10.1023/A:1026654312961`

    Restringir la búsqueda para el año 2019: `hemoglobina AND year:2019`
    Encuentre solo a partir del año 2019: `hemoglobina AND year:[2019 TO *]
    Búsqueda por autor: `authors:Jack authors:London`
    Coincidencia exacta: `"Hemoglobina Fetal"`

    Además, puedo aceptar nuevos artículos científicos suyos. Envíame PDF y lo procesaré.

    /copyright - hacer un reclamo por infracción de derechos de autor
    /donate - explica cómo apoyarnos
    /help - muestra esta ayuda
    /roll - obtener un libro al azar
    /settings - cambia la configuración de idioma, notificaciones y feeds personalizados

    ¿Qué vas a leer hoy?
  HELP_FOR_GROUPS: |
    ¡Hola! ¡Soy el bot **Nexus** para grupos!
    Puedo buscar libros o artículos científicos por títulos, autores o DOI.

    Simplemente escribe tu solicitud en palabras sencillas precedido de **/search**.

    Ejemplo: `Cien Años de Soledad` o `https://doi.org/10.1023/A:1026654312961`

    Restringir la búsqueda para el año 2019: `hemoglobina AND year:2019`
    Encuentre solo a partir del año 2019: `hemoglobina AND year:[2019 TO *]
    Búsqueda por autor: `authors:Jack authors:London`
    Coincidencia exacta: `"Hemoglobina Fetal"`

    /donate - explica cómo apoyarnos
    /help - muestra esta ayuda
    /roll - obtener un libro al azar
    /settings - cambia la configuración de idioma, notificaciones y feeds personalizados

    ¿Qué vas a leer hoy?
  INVALID_QUERY_ERROR: |
    ```Oops, No sé qué hacer con esta URL :(
    ¡Intenta enviarme DOI, MD5 o simplemente el nombre de lo que estás buscando!```[‌]({too_difficult_picture_url})
  INVALID_SYNTAX_ERROR: |
    ```Oops, algo anda mal con tu consulta. Probablemente sea demasiado inteligente para mí.
    Tip: usa corchetes, agrega más AND/OR o quítalos todos.```[‌]({too_difficult_picture_url})
  JOURNAL: Revista
  LEGACY: Hemos actualizado y los widgets antiguos dejaron de funcionar :( Por favor, vuelva a buscar.
  LOOKING_AT: 'buscando en {source}...'
  MAINTENANCE: |
    ```¡Oops! Algo salió mal y estamos esforzándonos por revivir.
    Por favor, inténtalo más tarde.```[‌]({maintenance_picture_url})
  MAINTENANCE_WO_PIC: ¡Oops! Por favor, intenta más tarde.
  NAMELESS: Sin nombre
  NEXUS_DISCOVERY_DESCRIPTION: |
    **Nexus Discovery** es un servicio de recomendaciones. También te notifica sobre publicaciones recién llegadas que estabas buscando antes. Tu resumen personal se enviará todos los domingos.
  PROMO: |
    **Nexus Search - Actualizaciones y Noticias**
    {related_channel}
  READ_ONLY_MODE: ⚠️ Servicio reducido hasta la medianoche (UTC). /settings no funciona, busque en modo lento.
  REFERENCED_BY: Referenciado por
  REPLY_MESSAGE_HAS_BEEN_DELETED: El mensaje de búsqueda ha sido (re)movido. Vuelve a buscar.
  SEARCHING: '`buscando...`'
  SEND_YOUR_LOCATION: Envía tu ubicación (a través del botón de adjuntar de la izquierda)
  SETTINGS_TEMPLATE: |
    **Versión del bot:** {bot_version}
    **Versión de Nexus:** {nexus_version}
    **Idioma:** {language}
  SETUP_AUTOMATICALLY: Configurar automáticamente
  SETUP_MANUALLY: Configurar manualmente
  SOURCES_UNAVAILABLE: '`{document}` no está disponible en este momento. Por favor intenta más tarde.'
  SUBSCRIBE_TO_CHANNEL: Suscríbete a {related_channel} para seguir usando este bot.
  SYSTEM_MESSAGING_OPTION: Notificaciones de actualización de bot
  TAGS: Tags
  TANKS_BRUH: Tank ya bruuuh!
  THANK_YOU_FOR_CONTACT: ¡Gracias! Si tienes alguna pregunta, es mejor que la hagas en el grupo de usuarios de {related_channel}.
  TOO_LONG_QUERY_FOR_SHORTLINK: |
    Su consulta es demasiado larga (el límite es de 35 a 40 caracteres).

    Intente utilizar una consulta codificada con NID. Busque un elemento que desee compartir, copie el NID de una página de visualización y
    luego cree un enlace corto para la consulta `NID: <NID>`.
  TOO_MANY_DOWNLOADS: Demasiadas descargas activas. Por favor, espera a que finalicen.
  TRANSMITTED_FROM: 'transmitido desde {source}'
  UPGRADE_MAINTENANCE: |
    ```Se está llevando a cabo una actualización importante, vuelve con nosotros mañana```[‌]({upgrade_maintenance_picture_url})
  UPLOADED_TO_TELEGRAM: subido a Telegram...
  VIEWS_CANNOT_BE_SHARED: Haga su propia búsqueda, los comandos no se pueden compartir.
  YEAR: Año
it:
  ABSTRACT: Sintesi
  ALREADY_DOWNLOADING: |
    Ho trovato questo libro su Internet.
    Sii paziente, lo invierò non appena sarà pronto.
  AUTHORS: Autori
  BANNED: |
    Sei bannato fino a **{datetime} UTC**.
    Reason: **{reason}**
  BANNED_FOR_SECONDS: |
    Sei bannato per **{seconds} secondi(s)**
    Motivo: **{reason}**
  BAN_MESSAGE_TOO_MANY_REQUESTS: Troppe richieste
  CLOSE: Chiudi
  CONTACT: |
    **Aggiornamenti e novità**: {related_channel}
    **Info per donazioni**: /donate

    **LiberaPay**: {libera_pay_url}
    **Indirizzo BTC:** {btc_donate_address}

    Puoi inviarci un feedback direttamente con /contact <il tuo messaggio qui>
  COPYRIGHT_DESCRIPTION: |
    Se vuoi fare un reclamo per violazione di copyright:

    - Inizia il tuo messaggio con /copyright, poi aggiungi una nuova linea
    - Incolla i link di visualizzazione di tali contenuti. Un link di visualizzazione è un elemento
    che puoi cliccare sulla pagina dei risultati di ricerca, es. `/v_ip6qnAOB_893608_1749642_3`
    - Allega come singolo file (*.zip) tutti i documenti che certificano che detieni i diritti di copyright oppure agisci in modo autorizzato per conto del proprietario.

    La tua segnalazione verrà esaminata entro 24 ore.
    Se accettata, il contenuto non sarà più scaricabile, ma rimarrà comunque cercabile.
  COPYRIGHT_INFRINGEMENT_ACCEPTED: |
    La tua segnalazione di violazione di copyright è stata accettata
  COULD_NOT_FIND_ANYTHING: Non ho trovato niente :(
  DESCRIPTION: Descrizione
  DISABLE_DISCOVERY: Se non vuoi ricevere un feed personalizzato, puoi disabilitare Nexus Discovery in /settings
  DISCOVERY_OPTION: Nexus Discovery
  DISCOVERY_PROMPT: 🦘 **Guarda cosa ho trovato per te:** 🦘
  DONATE: |
    Grazie per aver visitato /donate. Mi fa piacere anche solo la tua intenzione di aprire questo messaggio.

    Il buon insegnamento deve provenire da numerosi fonti di conoscenza. Una sorgente poco profonda non può generare un flusso vigoroso.
    Donando a noi, stai donando a tutte le persone che non hanno accesso alla conoscenza umana a causa di restrizioni per accesso a pagamento o costi troppo alti.

    Tutte le donazioni verranno spese per:
    - Sviluppare l'Indice Nexus e rendere ricercabile quanta più conoscenza possibile, per tutti.
    - Mantenere i server. Costruire ed esporre l'indice e sfruttare il machine learning sono compiti molto costosi computazionalmente, che richiedono molta GPU, CPU e memoria.

    Ogni centesimo verrà speso per il progetto.
    Puoi contattarci (/contact) o iscriverti a {related_channel}, se vuoi sapere esattamente come le donazioni verranno spese.

    **Dettagli per le donazioni**

    **LiberaPay**: {libera_pay_url}
    **Indirizzo BTC**: {btc_donate_address}
    **Buono regalo Amazon**: [Acquista]({amazon_gift_card_url}) qualsiasi carta utilizzando `{amazon_gift_card_recipient}` come indirizzo email del destinatario
  DOWNLOAD: Scarica
  DOWNLOADED: scaricato
  DOWNLOADING: scaricamento in corso...
  DOWNLOAD_AND_SEARCH_MORE: Scarica e cerca qualcos'altro
  DOWNLOAD_CANCELED: |
    Stiamo riavviando la nostra infrastruttura.
    Per favore, prova a scaricare `{document}` tra un minuto.
  EDITION: Edizione
  FILE: File
  HELP: |
    Ciao! Sono il bot **Nexus**!
    Posso cercare libri o articoli scientifici per titolo, autore o DOI.

    **Scrivi qui la tua richiesta a parole.**

    Esempio: `Divina Commedia Dante` oppure `https://doi.org/10.1159/000477855`

    Restringi la ricerca all'anno 2019: `emoglobina AND year:2019`
    Find only starting from 2019 year: `emoglobina AND year:[2019 TO *]
    Ricerca per autore: `authors:Jack authors:London`
    Risultato esatto: `"Emoglobina fetale"`

    Inoltre, posso accettare nuovi articoli scientifici da te. Inviami PDF e lo elaborerò.

    /copyright - segnala una violazione di copyright
    /donate - info su come sostenerci
    /help - mostra questo aiuto
    /roll - ottieni un libro a caso
    /settings - modifica la lingua, le impostazioni delle notifiche e il feed personalizzato.

    Cosa vuoi leggere oggi?
  INVALID_QUERY_ERROR: |
    ```Oops, non so cosa fare con questo URL:(
    Prova a mandarmi il DOI, MD5 o semplicemente il nome di quello che cerchi!```[‌]({too_difficult_picture_url})
  INVALID_SYNTAX_ERROR: |
    ```Oops, c'è qualcosa di sbagliato nella tua richiesta. Probabilmente è troppo avanzata per me.
    Suggerimento: usa le parentesi, aggiungi più AND/OR o toglili.```[‌]({too_difficult_picture_url})
  JOURNAL: Rivista
  LEGACY: Abbiamo fatto un aggiornamento e i vecchi widget hanno smesso di funzionare :( Per favore, ripeti la ricerca.
  LOOKING_AT: 'cercando {source}...'
  MAINTENANCE: |
    ```Oops! Qualcosa è andato storto e stiamo facendo del nostro meglio per tornare operativi.
    Per favore, prova un po' più tardi.```[‌]({maintenance_picture_url})
  MAINTENANCE_WO_PIC: Oops! Per favore, prova un po' più tardi.
  NAMELESS: Senza nome
  NEXUS_DISCOVERY_DESCRIPTION: |
    **Nexus Discovery** è un servizio di raccomandazione. Ti segnala anche le pubblicazioni appena arrivate che hai provato a cercare precedentemente. Il tuo digest personalizzato viene inviato ogni Domenica.
  PROMO: |
    **Nexus Search - Aggiornamenti e novità**
    {related_channel}
  READ_ONLY_MODE: ⚠️ Il servizio è limitato fino a mezzanotte (UTC). /settings non è disponibile, la ricerca è più lenta.
  REFERENCED_BY: Riferito da
  REPLY_MESSAGE_HAS_BEEN_DELETED: Il messaggio di ricerca è stato (ri-)mosso. Ripeti la ricerca.
  SEARCHING: '`ricerca in corso...`'
  SEND_YOUR_LOCATION: Invia la tua posizione (tramite il pulsante allegato a sinistra)
  SETTINGS_TEMPLATE: |
    **Versione del Bot:** {bot_version}
    **Versione del Nexus:** {nexus_version}
    **Lingua:** {language}
  SETUP_AUTOMATICALLY: Configura automaticamente
  SETUP_MANUALLY: Configura manualmente
  SOURCES_UNAVAILABLE: '`{document}` non è disponibile adesso. Per favore, prova più tardi.'
  SUBSCRIBE_TO_CHANNEL: Iscriviti a {related_channel} per continuare ad usare questo bot.
  SYSTEM_MESSAGING_OPTION: Notifiche Aggiornamento Bot
  TAGS: Tag
  TANKS_BRUH: Grazie bro!
  THANK_YOU_FOR_CONTACT: Grazie! Se hai una domanda, ti conviene chiedere agli utenti in {related_channel}.
  TOO_LONG_QUERY_FOR_SHORTLINK: |
    La tua richiesta è troppo lunga (il limite è circa 35-40 caratteri).

    Prova a fare una richiesta codificata NID. Trova l'elemento che vuoi condividere, copia il NID da una pagina
    di visualizzazione e genera un link breve per la richiesta `NID: <NID>`.
  TOO_MANY_DOWNLOADS: Troppi download in corso. Per favore, attendi il completamento.
  TRANSMITTED_FROM: 'inviato da {source}'
  UPGRADE_MAINTENANCE: |
    ```Un grosso aggiornamento è in corso, riprova domani```[‌]({upgrade_maintenance_picture_url})
  UPLOADED_TO_TELEGRAM: caricato su Telegram...
  VIEWS_CANNOT_BE_SHARED: Effettua la tua ricerca, i comandi non possono essere condivisi.
  YEAR: Anno
pb:
  ABSTRACT: Resumo
  ALREADY_DOWNLOADING: |
    Eu encontrei esse livro na Internet.
    Por favor, seja paciente, eu enviarei assim que estiver pronto.
  AUTHORS: Autores
  BANNED: |
    Você está banido até **{datetime} UTC**.
    Motivo: **{reason}**
  BANNED_FOR_SECONDS: |
    Você está banido por **{seconds} segundo(s)**
    Motivo: **{reason}**
  BAN_MESSAGE_TOO_MANY_REQUESTS: Muitas solicitações
  CLOSE: Fechar
  CONTACT: |
    **Atualizações e notícias**: {related_channel}
    **Detalhes para doação**: /donate

    **LiberaPay**: {libera_pay_url}
    **Endereço BTC:** {btc_donate_address}

    Você pode nos enviar feedback diretamente por /contact <sua mensagem aqui>
  COPYRIGHT_DESCRIPTION: |
    Se você deseja fazer uma reclamação de violação de direitos autorais:

    - Comece sua mensagem com /copyright, então adicionei uma nova linha
    - Cole os links de visualização dos itens sobre os quais você está reivindicando. O link de visualização é um item em que você clica no resultado da página de pesquisa, ou seja, `/v_ip6qnAOB_893608_1749642_3`
    - Adicione como um único arquivo (*.zip) todos os documentos que confirmam que você é o proprietário legal dos direitos autorais ou um agente autorizado a agir em nome do proprietário.

    Sua reivindicação será considerada em 24 horas.

    A decisão de atender à reivindicação impossibilitará o download do item, mas ainda será pesquisável.
  COPYRIGHT_INFRINGEMENT_ACCEPTED: |
    Sua reivindicação por violação de direitos autorais foi aceita.
  COULD_NOT_FIND_ANYTHING: Não foi possível encontrar nada :(
  DESCRIPTION: Descrição
  DISABLE_DISCOVERY: Se você não deseja obter um feed personalizado, pode desativar o Nexus Discovery em /settings
  DISCOVERY_OPTION: Nexus Discovery
  DISCOVERY_PROMPT: 🦘 **Veja o que encontrei para você:** 🦘
  DONATE: |
    Obrigado por visitar /donate. Agradeço até mesmo sua intenção de apenas abrir esta mensagem.

    Todo bom ensino deve fluir de fontes abundantes de conhecimento. A fonte rasa não pode emitir um fluxo vigoroso.
    Doando para nós, você está doando para todas as pessoas que não têm acesso ao conhecimento humano devido a restrições de acesso pago ou a um preço excessivamente alto.

    Todas as doações serão gastas em:
    - Desenvolvimento do Nexus Index e tornando o máximo de conhecimento pesquisável possível para todos.
    - Manutenção de servidores. Criar e disponibilizar o índice e usar o aprendizado de máquina é uma tarefa computacional pesada que requer muitas GPUs, CPUs e discos.

    Cada centavo será usado para o projeto.
    Você pode entrar em contato conosco em /contact ou se inscrever em {related_channel} se quiser saber exatamente como as doações serão gastas.

    **Detalhes de doação**

    **LiberaPay**: {libera_pay_url}
    **Endereço BTC**: {btc_donate_address}
    **Amazon Gift Card**: [Compre]({amazon_gift_card_url}) qualquer cartão usando `{amazon_gift_card_recipient}` como e-mail do destinatário
  DOWNLOAD: Baixar
  DOWNLOADED: Baixado
  DOWNLOADING: baixando...
  DOWNLOAD_AND_SEARCH_MORE: Baixar e pesquisar mais
  DOWNLOAD_CANCELED: |
    Estamos recarregando nossos backends.
    Por favor, tente baixar o `{document}` em um minuto.
  EDITION: Edição
  FILE: Arquivo
  HELP: |
    Olá! Eu sou o bot **Nexus**!
    Eu posso procurar livros ou artigos científicos por títulos, autores ou DOIs.

    **Basta digitar seu pedido em palavras simples.**

    Exemplo: `Divina Comédia Dante` ou `https://doi.org/10.1159/000477855`

    Restringir a busca pelo ano 2019: `hemoglobina AND year:2019`
    Encontre apenas a partir do ano 2019: `hemoglobina AND year:[2019 TO *]
    Buscar pelo autor: `authors:Jack authors:London`
    Combinação exata: `"Hemoglobina fetal"`

    Além disso, posso aceitar novos artigos científicos seus. Envie-me o PDF e irei processá-lo.

    /copyright - fazer uma reivindicação de violação de direitos autorais
    /donate - diz como nos apoiar
    /help - mostra esta ajuda
    /roll - obtenha um livro aleatório
    /settings - altera as configurações de idioma, notificação e feed personalizado

    O que você vai ler hoje?
  HELP_FOR_GROUPS: |
    Oi! Sou o bot **Nexus** para grupos!
    Eu posso procurar livros ou artigos científicos por títulos, autores ou DOIs.

    Basta digitar sua solicitação em palavras simples começando **com /search**.

    Exemplo: `/search Divina Comédia Dante` ou `https://doi.org/10.1159/000477855`

    Restringir a busca pelo ano 2019: `/search hemoglobina AND year:2019`
    Encontre apenas a partir do ano 2019: `/search hemoglobina AND year:[2019 TO *]
    Buscar pelo autor: `/search authors:Jack authors:London`
    Combinação exata: `/search "Hemoglobina fetal"`

    /donate - diz como nos apoiar
    /help - mostra esta ajuda
    /roll - obtenha um livro aleatório
    /settings - altera as configurações de idioma, notificação e feed personalizado

    O que você vai ler hoje?
  INVALID_QUERY_ERROR: |
    ```Eita, Não sei o que fazer com esta URL :(
    Tente me enviar DOI, MD5 ou apenas o nome do que você procura!```[‌]({too_difficult_picture_url})
  INVALID_SYNTAX_ERROR: |
    ```Eita, algo errado com sua consulta. Provavelmente é muito inteligente para mim.
    Dica: use colchetes, adicione mais AND/OR ou remova todos eles.```[‌]({too_difficult_picture_url})
  JOURNAL: Revista
  LEGACY: Atualizamos e os widgets antigos pararam de funcionar :( Por favor, pesquise novamente.
  LOOKING_AT: 'Buscando em {source}...'
  MAINTENANCE: |
    ```Eita! Algo está errado e estamos nos esforçando para reviver.
    Por favor, tente um pouco mais tarde.```[‌]({maintenance_picture_url})
  MAINTENANCE_WO_PIC: Eita! Por favor, tente um pouco mais tarde.
  NAMELESS: Sem nome
  NEXUS_DISCOVERY_DESCRIPTION: |
    **Nexus Discovery** é um serviço de recomendação. Também o notifica sobre publicações recém-chegadas que você estava procurando. Seu resumo pessoal será enviado todos os domingos.
  PROMO: |
    **Nexus Search - Atualizações e Notícias**
    {related_channel}
  READ_ONLY_MODE: ⚠️ Serviço reduzido até meia-noite (UTC). /settings não está funcionando, pesquisa está no modo lento.
  REFERENCED_BY: Referenciado por
  REPLY_MESSAGE_HAS_BEEN_DELETED: A mensagem de pesquisa foi (re)movida. Pesquise novamente.
  SEARCHING: '`procurando...`'
  SEND_YOUR_LOCATION: Envie sua localização (através do botão esquerdo anexar)
  SETTINGS_TEMPLATE: |
    **Versão do bot:** {bot_version}
    **Versão do Nexus:** {nexus_version}
    **Idioma:** {language}
  SETUP_AUTOMATICALLY: Configurar automaticamente
  SETUP_MANUALLY: Configurar manualmente
  SOURCES_UNAVAILABLE: '`{document}` está indisponível nesse momento. Por favor, tente mais tarde.'
  SUBSCRIBE_TO_CHANNEL: Inscreva-se em {related_channel} para continuar usando este bot.
  SYSTEM_MESSAGING_OPTION: Notificações de Atualização do Bot
  TAGS: Marcadores
  TANKS_BRUH: Valeuzaum manooo!
  THANK_YOU_FOR_CONTACT: Obrigado! Se você tiver alguma dúvida, é melhor perguntar no grupo de usuários {related_channel}.
  TOO_LONG_QUERY_FOR_SHORTLINK: |
    Sua consulta é muito longa (o limite é de cerca de 35-40 caracteres).

    Tente usar uma consulta codificada por NID. Encontre um item que deseja compartilhar, copie o NID de uma página de visualização e crie um link curto para a consulta `NID: <NID>`.
  TOO_MANY_DOWNLOADS: Muitos downloads ativos. Por favor, espere que eles terminem.
  TRANSMITTED_FROM: 'transmitido de {source}'
  UPGRADE_MAINTENANCE: |
    ```Uma grande atualização está acontecendo, volte aqui amanhã```[‌]({upgrade_maintenance_picture_url})
  UPLOADED_TO_TELEGRAM: carregado para o Telegram...
  VIEWS_CANNOT_BE_SHARED: Faça sua própria pesquisa, os comandos não podem ser compartilhados.
  YEAR: Ano
ru:
  ABSTRACT: Аннотация
  ALREADY_DOWNLOADING: |
    Книга уже поставлена ​​на скачивание.
    Я отправлю ее вам как только она будет готова.
  AUTHORS: Авторы
  BANNED: |
    Вы заблокированы до **{datetime} UTC**.
    Причина: **{reason}**
  BANNED_FOR_SECONDS: |
    Вы заблокированы на **{seconds} сек.**
    Причина: **{reason}**
  BAN_MESSAGE_TOO_MANY_REQUESTS: Слишком частые запросы
  CLOSE: Закрыть
  CONTACT: |
    Новости и обновления: {related_channel}
    **Реквизиты для пожертвования**: /donate

    **LiberaPay**: {libera_pay_url}
    **BTC Address:** {btc_donate_address}

    Можете также оставить нам сообщение: /contact <ваше сообщение>
  COULD_NOT_FIND_ANYTHING: Ничего не найдено:(
  DESCRIPTION: Описание
  DISABLE_DISCOVERY: Если вы не хотите получать персонализированые рекомендации, то вы можете выключить Nexus Discovery в /settings
  DISCOVERY_OPTION: Nexus Discovery
  DISCOVERY_PROMPT: 🦘 **Посмотрите-ка что я нашел для вас:** 🦘
  DONATE: |
    Спасибо, что зашли на /donate. Мне приятно, даже если вы просто прочитаете это сообщение.

    Знания должны быть свободными и доступными для всех. Любые ограничения ведут ко сну разума и рождению чудовищ.
    Помогая нам, вы помогаете всем тем людям, кто не имеет доступа к знаниям человечества из-за ограничений пейволов и непомерно высокой цены.

    Все пожертвования будут направлены на:

    - Разработку открытой для каждого системы поиска и доступа к книгам и научным статьям.
    - Покупку оборудования. Построение индекса для поиска и запуск ML-процедур требует ресурсов процессора, а хранение статей и книг - дисков.

    Каждый потраченый вами доллар пойдет на развитие проекта.
    Вы можете связаться с нами через /contact или подписаться на {related_channel}, если хотите понимать на что именно пойдут деньги.

    **Реквизиты для пожертвования**

    **LiberaPay**: {libera_pay_url}
    **BTC Address**: {btc_donate_address}
    **Amazon Gift Card**: [Купите]({amazon_gift_card_url}) любую карту с `{amazon_gift_card_recipient}` в качестве получателя
  DOWNLOAD: Загрузить
  DOWNLOADED: загружено
  DOWNLOADING: загружаем...
  DOWNLOAD_CANCELED: |
    Наши сервера перезагружаются.
    Пожалуйста, повторите попытку загрузки `{document}` через 1 минуту.
  EDITION: Редакция
  FILE: Файл
  HELP: |
    Привет! Я бот **Nexus**!
    Я могу искать книги и научные статьи по их названиям, авторам или DOI.

    **Просто наберите запрос как в поисковике.**

    Например: `Божественная комедия Данте` или `https://doi.org/10.1159/000477855`

    Ограничить поиск 2019 годом: `гемоглобин AND year:2019`
    Поиск начиная с 2019 года `гемоглобин AND year:[2019 TO *]`
    Поиск по автору: `authors:Jack authors:London`
    Точное совпадение: `"Fetal Hemoglobin"`

    Также я могу принимать от вас новые научные статьи. Отправьте мне PDF-файл, и я его обработаю.

    /copyright - пожаловаться на нарушение авторских прав
    /donate - страница поддержки
    /help - помочь разобраться с ботом
    /roll - случайная книга
    /settings - изменить настройки бота

    Что хотим почитать сегодня?
  HELP_FOR_GROUPS: |
    Привет! Я бот **Nexus** для групп!
    Я могу искать книги и научные статьи по их названиям, авторам или DOI.

    **Просто наберите запрос как в поисковике с добавлением /search в начало.**

    Например: `/search Божественная комедия Данте` или `/search https://doi.org/10.1159/000477855`

    Ограничить поиск 2019 годом: `/search гемоглобин AND year:2019`
    Поиск начиная с 2019 года `/search гемоглобин AND year:[2019 TO *]`
    Поиск по автору: `/search authors:Jack authors:London`
    Точное совпадение: `/search "Fetal Hemoglobin"`

    /donate - страница поддержки
    /help - помочь разобраться с ботом
    /roll - случайная книга
    /settings - изменить настройки бота

    Что хотим почитать сегодня?
  INVALID_QUERY_ERROR: |
    ```Ух, я еще не научился работать с URLами:(
    Пришли мне DOI, MD5 или просто название того документа, который ты хотел найти!```[‌]({too_difficult_picture_url})
  INVALID_SYNTAX_ERROR: |
    ```Ух, сложноватый запрос для меня, кто-то где-то перемудрил:)
    Попробуйте поставить скобки или убрать/добавить больше AND/OR.```[‌]({too_difficult_picture_url})
  JOURNAL: Журнал
  LEGACY: Мы обновились, старые виджеты теперь не работают:( Пожалуйста, выполните
    поиск заново.
  MAINTENANCE: |
    ```Упс! Что-то сломалось, но мы уже в курсе и чиним.
    Загляните к нам чуть позже.```[‌]({maintenance_picture_url})
  MAINTENANCE_WO_PIC: Упс! Загляните к нам чуть позже.
  NAMELESS: Без названия
  NEXUS_DISCOVERY_DESCRIPTION: |
    **Nexus Discovery** - сервис рекомендаций и уведомлений о новых статьях, которые вы искали ранее. Дайджест будет присылаться каждое воскресение.
  PROMO: |
    **Nexus Search - Новости и обновления**
    {related_channel}
  REFERENCED_BY: Ссылки
  REPLY_MESSAGE_HAS_BEEN_DELETED: Сообщение с запросом было удалено/перемещено, выполните поиск заново.
  SEARCHING: '`ищем...`'
  SEND_YOUR_LOCATION: Отправьте вашу геопозицию (кнопка прикрепления файла слева)
  SETTINGS_TEMPLATE: |
    **Версия бота:** {bot_version}
    **Версия индекса Nexus:** {nexus_version}
    **Язык:** {language}
  SETUP_AUTOMATICALLY: Установить автоматически
  SETUP_MANUALLY: Установить вручную
  SOURCES_UNAVAILABLE: 'Прямо сейчас `{document}` недоступен. Попробуйте скачать его позже.'
  SUBSCRIBE_TO_CHANNEL: Подпишитесь на {related_channel}, чтобы использовать этот бот.
  SYSTEM_MESSAGING_OPTION: Сообщения об обновлениях
  TAGS: Теги
  TANKS_BRUH: И тебе того же, братишка!
  THANK_YOU_FOR_CONTACT: Спасибо! Если у вас вопрос, то его лучше задать в конференции пользователей {related_channel}
  TOO_LONG_QUERY_FOR_SHORTLINK: |
    Слишком длинный запрос для shortlink (допускается 35-40 символов запроса).

    Попробуйте использовать NID для создания запроса.
    Откройте страницу книги или статьи, которыми вы хотите поделиться, скопируйте оттуда NID
    и создайте запрос вида `NID: <NID>`. Для этого же запроса вы можете создать shortlink.
  TOO_MANY_DOWNLOADS: Слишком много активных загрузок. Пожалуйста, дождитесь их завершения.
  UPGRADE_MAINTENANCE: |
    ```Идет большое обновление, загляните к нам на огонек завтра```[‌]({upgrade_maintenance_picture_url})
  UPLOADED_TO_TELEGRAM: загружено в Телеграм...
  VIEWS_CANNOT_BE_SHARED: Выполните поиск сами, команду нельзя передавать другому пользователю.
  YEAR: Год
